
#pageholder{height:900px;width:1000px;margin-left:auto;margin-right:auto;text-align:center;}
#sign{background:url("../images/member/sign_400x140.png");width:400px;height:140px;float:left;z-index:2;margin-left:50px;}
#formholder{width:1000px;height:700px;;margin-left:auto;margin-right:auto;float:left;background:#E6E7E8;-webkit-border-radius: 10px;margin-top:-20px;-moz-border-radius: 10px;border-radius: 10px;box-shadow: -1px -1px 5px 5px #888888 ;text-align:left;margin-bottom:20px;}
.appdate{right:-35px;top:20px;width:200px;position:absolute;font-weight: bold;}
.title{width:1000px;font-size:40px;font-weight:bold;text-align:center;}
.txti{width:150px;height:30px;display:block;float:left;margin-right:10px;line-height:30px;background:white;}
.txt{width:130px;height:30px;display:block;float:left;margin-right:10px;line-height:30px;}
.row{width:900px;height:30px;margin-top:10px;margin-left:20px;}
.radiobtn{line-height:30px;float:left;margin-top:10px;}
.shrttxt{width:50px;float:left;line-height:30px;margin-left:10px;}
.shrttexti{width:50px;float:left;height:30px;background:#ffffff;}
.lngtxt{display:block;margin-top:10px;margin-left:20px;}
#sub{margin-left:auto;margin-right:auto;display:block;text-align:center;}
.dob{float:left;line-height:30px;margin-right:10px;}
.subbtn{height:40px;width:70px;font-weight:bold;font-size:20px;background:#F07B23;color:white;}